I follow the steps but i have this error

According : https://premium.wpmudev.org/project/recent-global-posts-widget/installation/

I had installed https://premium.wpmudev.org/project/post-indexer without problem.
I had activated it too.

When i had copied the files carefully i had this error:

Fatal error: Cannot redeclare post_indexer_make_current() (previously declared in /home/mitribu/public_html/wp-content/mu-plugins/----post-indexer.php:63) in /home/mitribu/public_html/wp-content/plugins/post-indexer/post-indexer.php on line 88

any clue?

Best Regards